body#bodyUppercase {
	text-transform: uppercase;
	background: #D8DFE9;
}

table {
	background: #FFFFFF;
}

.strikethrough {
	text-decoration: line-through;
}

.final-price {
	color: red;
}

.table-header-color {
	background-color: #689368 !important;
	color: #fff;
}

.table-header-color-seat {
	background-color: #666;
	color: #fff;
}

.table-selected-row {
	background-color: #E3F6CE !important;
}

.cancel-seat {
	background-color: #FA5858 !important;
}

.seat-column {
	width: 10%;
}

.seat-color-orange {
	background-color: #FF9933;
}

.seat-color-green {
	background-color: #32CD32;
}

.seat-color-blue {
	background-color: #87CEFA;
}

.seat-color-brown {
	background-color: #8B4513;
}

.seat-color-pink {
	background-color: #FF69B4;
}

.seat-color-yellow {
	background-color: #FFD700;
}

.seat-color-grey {
	background-color: #808080;
}

.seat-color-lightblue {
	background-color: #ADD8E6;
}

.seat-color-lightgreen {
	background-color: #90EE90;
}

.seat-color-lightpink {
	background-color: #FFB6C1;
}

.seat-color-lightyellow {
	background-color: #FAFAD2;
}

.seat-color-lightgrey {
	background-color: #D3D3D3;
}

.form-row {
	margin-top: 15px;
}

.program-detail-row {
	margin-left: 10px;
}

.carousel-container {
	margin-bottom: 15px;
}

.tbody-selectable tr {
	cursor: pointer;
	cursor: hand;
}

.tr-selectable {
	cursor: pointer;
	cursor: hand;
}

.span-selectable {
	cursor: pointer;
	cursor: hand;
}

.elem-selectable {
	cursor: pointer;
	cursor: hand;
}

.notification-count {
	margin-top: -20px;
	margin-left: -5px;
}

.notification-bar-row {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

.glyphicon-ok {
	color: #32CD32;
}

.glyphicon-remove {
	color: red;
}

.tr-sum {
	background-color: #999 !important;
	color: white;
}

.tr-group {
	background-color: #ccc !important;
	color: #333;
	font-size: 15px;
}

.tr-sub {
	background-color: #eee !important;
	color: #666;
	font-size: 13px;
}

.number-cell {
	text-align: right
}

.neg-num {
	color: red;
}

.pos-num {
	color: green;
}

/* Navbar Style*/
.navbar {
	min-height: 70px;
	background: #04566E;
	background: linear-gradient(110deg, #000000 0%, #04566E 90%);
	color: #022831;
	padding-bottom: 10px;
}

.navbar-inverse {
	/* background: rgb(255,247,247);
	background: linear-gradient(180deg, rgba(255,247,247,1) 0%, rgba(255,206,206,1) 100%); */
	-webkit-box-shadow: 3px 3px 6px 0px rgba(2, 40, 49, 0.4);
	-moz-box-shadow: 3px 3px 6px 0px rgba(2, 40, 49, 0.4);
	box-shadow: 3px 3px 6px 0px rgba(2, 40, 49, 0.4);
	border: none;
}

.navbar-inverse .navbar-nav>li>a {
	color: #D8DFE9;
	font-weight: bold;
}

.navbar-inverse .navbar-nav>li>a:hover {
	background: #689368;
	border-top-left-radius: 3px;
	border-top-right-radius: 26px;
	border-bottom-left-radius: 28px;
	border-bottom-right-radius: 14px;
	color: #FFF;
	font-weight: bold;
}

.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus {
	background: #689368;
	border-top-left-radius: 3px;
	border-top-right-radius: 26px;
	border-bottom-left-radius: 28px;
	border-bottom-right-radius: 14px;
	color: #FFF;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:hover {
	background: #689368;
	border-top-left-radius: 3px;
	border-top-right-radius: 26px;
	border-bottom-left-radius: 28px;
	border-bottom-right-radius: 14px;
	color: #FFF;
}

.nav_label {
	color: #000;
}

.dropdown-menu>li>a:hover {
	background: #B4D330;
	color: #FFF;
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>a:focus {
	background: #B4D330;
	color: #FFF;
}

.input-icon {
	position: absolute;
	left: 5px;
	top: calc(50% - 0.5em);
	/* Keep icon in center of input, regardless of the input height */
	color: #999;
}

.login-textbox {
	padding-left: 30px !important;
	border-radius: 5px;
}

.input-wrapper {
	position: relative;
}

@media(max-width:992px) {
	.vl {
		display: none;
	}
}

.vl,
.vl:hover {
	font-size: 1.8em;
	margin: 15px 0px 0px 10px;
	color: #ccc;
}

.my_tb_header {
	background-color: #B4D330;
	color: #fff;
	font-weight: bold;

}

.my_tb_header>td {
	text-align: center;
}

.panel-primary>.panel-heading {
	background: #689368;		
}

.panel-title>a,
.panel-title>small,
.panel-title>.small,
.panel-title>small>a,
.panel-title>.small>a {
	color: #022831;
	font-weight: bold;
}

.promotion-country-list {
	cursor: pointer;
}

.btn-primary {
	background: #04566E;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(105, 105, 105, 0.5);
	-moz-box-shadow: 3px 3px 5px 0px rgba(105, 105, 105, 0.5);
	box-shadow: 3px 3px 5px 0px rgba(105, 105, 105, 0.5);
	border-radius: 15px;
	color: #FFF;
}

.btn-primary:hover {
	background: #022831;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(105, 105, 105, 0.8);
	-moz-box-shadow: 3px 3px 5px 0px rgba(105, 105, 105, 0.8);
	box-shadow: 3px 3px 5px 0px rgba(105, 105, 105, 0.8);
	color: #fff;
	border: none;
}

/* .footer {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	color: #FFF;
	text-align: center;
  } */
.footer_p>a {
	color: #333;
}

#logo {
	height: 60px
}

@media(max-width:768px) {
	.navbar-brand {
		margin-top: 10px;
	}

	#logo {
		height: 40px;
	}
}

#btn_login {
	background: #04566E;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(105, 105, 105, 0.5);
	-moz-box-shadow: 3px 3px 5px 0px rgba(105, 105, 105, 0.5);
	box-shadow: 3px 3px 5px 0px rgba(105, 105, 105, 0.5);
	border-radius: 15px;
	color: #FFF;
}

.register {
	font-size: .9em;
}

.register:hover {
	background: none !important;
	font-weight: 600;
}

.remember {
	margin-left: 5px;
	margin-right: 10px;
	font-size: .8em;
}

#btn_login:hover {
	border: none;
	border-color: #ccc;
	color: #FFF;
	-webkit-transition: 0.2s all ease;
	transition: 0.2s ease all;
	padding-left: 25px;
	padding-right: 25px;
	font-weight: bold;
}